(3)

NAME
boost::accumulators::feature_of<tag::tail_variate<_VariateType,_VariateTag,_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_variate.hpp>
template<typename VariateType, typename VariateTag, typename LeftRight>
struct feature_of<tag::tail_variate< VariateType, VariateTag, LeftRight >> :
  public boost::accumulators::feature_of< tag::abstract_tail_variate >
{
};